@import "app/sass/imports";

h1 {
    color: $hd-dark-gray;
    font-size: 24px;
    font-weight: 100;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

img {
    padding-top: 15px;
    padding-bottom: 25px;
}

.hd-panel {
    min-width: 230px;
}